Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Securinfos : CA ARCserve Backup Apache HTTP Server, Vulnérabilités Diverses

mai 2009 par Securinfos

Quelques vulnérabilités ont été identifiées dans CA ARCserve Backup, qui pourraient être exploitées par des utilisateurs locaux malveillants pour obtenir des privilèges plus élevés et par des personnes malintentionnées pour causer un Déni de Service (DoS).

Les vulnérabilités sont causées du fait de l’utilisation d’une version vulnérable de Apache HTTP Server.

https://www.securinfos.info/alertes-bulletins-securite/20090501-CA-ARCserve-Backup-Apache-HTTP-Server-Vulnerabilites-Diverses-2.php




Voir les articles précédents

    

Voir les articles suivants